import { IconFontLayerOptions } from './types';
import { IconLayer } from './icon';
export declare class IconFontLayer extends IconLayer<IconFontLayerOptions> {
    /**
     * 默认配置项
     */
    static DefaultOptions: Partial<import("./types").IconLayerOptions>;
    /**
     * 初始化资源
     */
    protected initAssets(): void;
    /**
     * load 图片资源
     */
    protected loadIconAtlas(): void;
}
